Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Remove the onboarding example notes

DELETE
/api/v1/saga/onboarding/demo-notes
curl --request DELETE \
--url https://api.yggy.tech/api/v1/saga/onboarding/demo-notes \
--header 'Authorization: Bearer <token>'

Removes every example note at once, with what yggy read from them. Own notes are never touched.

How many were removed

Media type application/json
object
removed
required
number
Example generated
{
"removed": 1
}

Not a yggy notes workspace

Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{
"success": false
}